Alfredo Oliviero and Biagio Peccerillo are not known authors  

Jan 21, 2025 12:42 PM - Leonardo Candela

Status: Closed Start date: Jan 21, 2025

Priority: Normal Due date:  

Assignee: Michele Artini % Done: 100%

Target version:    

VREName:    

Description

Please add the Alfredo e Biagio 

https://www.isti.cnr.it/en/about/people-detail/1087/Alfredo_Oliviero -  ORCID 0009-0007-3191-1025

https://www.isti.cnr.it/en/about/people-detail/1165/Biagio_Peccerillo - ORCID 0000-0002-4998-0092

to the ISTI OpenPortal authority file. 

History

#1 - Jan 21, 2025 01:40 PM - Michele Artini

- Status changed from New to In Progress

Entrambi gli autori erano già presenti nell'authority file perchè li avevo caricati da Pimpa.

Per Alfredo Oliviero ho potuto aggiungere anche la relazione all'identificatore di IRIS: iris:rp25584, così domani risulterà visibille tra i CNR Authors.

Per Biagio Peccerillo non ho potuto farlo perchè  non conosco il suo IRIS ID  in quanto non ci sono ancora sue pubblicazioni su IRIS.

#2 - Jan 31, 2025 08:07 PM - Leonardo Candela

- % Done changed from 0 to 100

#3 - Jan 31, 2025 08:07 PM - Leonardo Candela

- Status changed from In Progress to Closed
